@font-face {
	font-family: 'FontAwesome';
	src: url('font/fontawesome-webfont.eot?v=3.2.1');
	src: url('font/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('font/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('font/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background-color: #FFFFFF;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #444444;
}


#indexcontent {
	height: 800px;
}

@media only screen and (max-width: 800px) {
	#indexcontent {
		height: 400px;
	}
}

#outerwrap{
	width: 100%;
	height: auto;
	align: center;
}

#innerwrap{
	margin-left: auto;
	margin-right: auto;
	align: center;
	padding-top: 24px; 
}
#homepage #header {
	background-color: #FFFFFF;
}
@media only screen and (max-width: 800px) {
#homepage #header {
	position: relative;
}
}
.header{
	width: 1180px;
	height: 64px;
	margin-left: auto;
	margin-right: auto;
}

.headerimg img{
	max-width: 1200px;
    display: block;
    margin: auto;
}

.headerimg h3 { 
	font-size: 28px;
	color: #FFFFFF; 
	position: absolute; 
	bottom: 0px; 
	right: 0px; 
	padding-left: 12px; 
	width: 80%; 
	text-align: left;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);	
}


#projectspage h3, .projectssection h3 { 
	font-size: 21px;
	color: #FFFFFF; 
	padding-left: 0px; 
	width: 100%; 
	text-align: left;
	background: #555555;	
}
#projectspage h3 a, .projectssection h3 a {
	color: #FFFFFF; 
}
#projectspage img, .projectssection img {
	color: #FFFFFF; 
	border-left: 3px solid #555555;	
	margin-bottom: 24px;
}


#title { min-height: 64px; 
}

#menu, #minimenu { 
		min-height: 64px; 
		line-height: 24px; 
		align: center;
		font-size: 15px;
		text-align:center;

}

#menu a {
	text-transform: uppercase;
	margin-left: 12px;
	margin-right: 12px;
}

img { 
	max-width: 1180px; 
	width: 100%;
}


#projectspage IMG {margin-bottom: 36px;}

h1, h2, h3, h2 a, #menu a, h2 a:visited, #menu a:visited, #minimenu a:visited, #minimenu a {
	color: #d3ba32;
	letter-spacing: 1.8pt;
	text-transform: uppercase; 
}

H1{ 
	margin-left: 24px;
	font-size:21px;
}	

h2{
	text-decoration: none;
	margin-top: 18px;
	margin-bottom: 12px;
	font-size: 28px;
	padding-left: 24px;
	border-bottom: 6px solid #d3ba32;
}

h3{
	font-size:14px; 
}

P { margin: 24px; }

.selectedworks, .bindings {	
	margin: 10px;
	text-align: center;
	overflow:hidden;
}

.selectedworks H2, .bindings h2	{	
	text-align: left;
}

.selectedworks H3 {
	margin-top: 6px;
	margin-bottom: 6px;
	font-size: 8pt;
	text-transform: lowercase;
	color:#aaaaaa;
	text-align: center;
}
.imagebox {  
position: relative; 
display: inline-block;
	margin: 0px;
    width: 33%;
}
.imagebox hr{
margin: 0px;
}

.imagehov {
display: block;
margin: 9px;
}

.imagehov:hover + .imagetext { 
	display: block;
}

.portfolio h4, .selectedworks H4 {
	color: #FFFFFF; 
	position: absolute; 
	bottom: 0px;
	width: 100%; 
	font-size: 12pt;
	text-transform: uppercase;
	text-align: center;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.6);	
	display: none;
}

.selectedworks img, .bindings img{
	margin: 0px;
	max-height:340px;
	max-width:340px;
}	
.portfolio img {
	margin: 0px;
	max-height: 100%;
}

.general, .shop, .abouttext {	
	margin: 10px;
}

#etsywidget {
	text-align: center;
}

#etsywidget iframe {
	background-color: #333333;
}

#etsywidget .listing-container[style] {
	width: 200px !important;
	background-color: #333333;
}

#tumblr{	
	height: auto;	
}

.feeds{	
	margin: 10px;
	height: auto;
}

.ji-tumblr-photos{
	text-align: center;
	color: #666666;
}

.ji-tumblr-photos a, .ji-tumblr-photos a:visited{
	color: #cccccc;
}

#twitterfeed{
	height: 680px;
	float: top right;
	text-align: center;
}

#twitterfeed h2{
	text-align: left;
}

#facebookfeed{
	margin-left: 10px;
	height: 640px;
}

.fb-like-box, .fb-like-box iframe[style] {width: 95% !important;display:block;z-index:2000;position:relative}

.fb-like-box span, .fb-like-box iframe  span[style] {width: 95% !important;display:block;z-index:2000;position:relative}

.info{	
	margin: 10px;
	background-color: #202624;
	color: #ffffff;
	padding-bottom: 12px;
	font-size: 1.2em;
}

.info h2{
	color: #ffffff;
	border-color: #ffffff;
	padding-top: 6px;
}	

#footer{
	margin-top: 48px;
	margin-bottom: 24px;
	background-color: #ffffff;
	width: 100%;
	position: relative;
	border-top: 1px solid #d3ba32;
}

.networks{
	margin-top: 24px;
	bottom: 0px;
	padding-top: 12px;
	padding-bottom: 12px;
	height: auto;
	background-color: #d3ba32;
	text-align: center;
}
	
a {
	text-decoration: none;
	color: #843131;
}

a:visited {
	text-decoration: none;
	color: #843131;
}

h2 a:hover, #menu a:hover, a:hover {
	color: #843131;
}

.info a {
	color: #d3ba32;
}

.networks a:hover, .info a:hover {
	color: #885555;
}

#contact {
	background-color: #eaeaea;
	padding-bottom: 24px;
}
#contact h3 {
	margin-left: 24px;
}
.contactinfo{
	font-size: 14px;
	line-spacing:1.5px;
	padding-left: 12px;
}

#mc_embed_signup{background-color:#ffffff; margin-left:auto; margin-right:auto; padding-top:24px;}

input.email {
 width:100%;
 height: 25px;
   }
a:active {
	text-decoration: none;
	color: #CC6666;
	background-color: #EDDC36;
}

UL { margin-bottom:24px; }

LI {list-style-type: circle;
	margin-left: 42px; 
}

.byline {
	display: block;
	font-size: 1.5em;
	margin-top: 1em;
	line-height: 1.5em;
	text-align: center;
}

.shopform{
	background-color: #EDDC36;
	padding: 10px;
	font-size: 18px;
	text-align: center;
	width: 80%;
	margin: auto;
}
	
.shopform table { 
	width: 100%;
	text-align: center;
}

TD{
	text-align: center;
	padding: 10px;
}

.price {
	background-color: #EDDC36;
	width: 100px;
}

.donate { text-align: center;
	border-top: 1px solid #777777;
}

#featherandrootpage #gallery {
background-color: #2a2727;
	padding-top: 30px;
	padding-bottom: 30px;
}

#featherandrootpage img{
	margin: 12px;
	margin-left: auto;
	margin-right: auto;
	max-height: 680px;
	max-width: 100%;
	height: auto;
	width: auto;      
	display:block;
        clear:left;
	text-align: center;
}


#nepalpage hr { width: 200px; border-color: #cccccc; border: 1px solid #d3ba32; margin-bottom: 24px;}

.presentation-text {
	font-size: 3em;
}
#presentation h3 { 
	font-size: 28px;
	color: #FFFFFF; 
	position: relative; 
	bottom: 0px; 
	right: 12px; 
	padding-left: 12px; 
	width: 80%; 
	text-align: left;
	background: rgb(0, 0, 0); /* fallback color */
	background: rgba(0, 0, 0, 0.7);	
	margin-bottom: 120px;
}
@media only screen and (min-width: 960px) and (max-width: 1800px) {
	.selectedworks img{
	width: 200px;
	}
	#salespage .selectedworks img{
	width: 350px;
	}
	.bindings img{
		max-height: 320px;
	}	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.selectedworks img, .bindings img{
		max-height: 130px;
	}	
	.headerimg h3 { 
		font-size: 30px;
	}
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.selectedworks img, .bindings img{
		width: 100%;
		height: auto;
	}
	.headerimg h3 { 
		font-size: 56px;
	}
.portfolio h4, .selectedworks H4 {
	display: block;
	}

.imagebox {  
    width: 45%;
}
}

/*********************************************************************************/
/* Icons                                                                         */
/* Powered by Font Awesome by Dave Gandy | http://fontawesome.io                 */
/* Licensed under the SIL OFL 1.1 (font), MIT (CSS)                              */
/*********************************************************************************/

.icon
{
	text-decoration: none;
	font-size:15px;
	margin-right: 12px;
}

.icon span
{
	display: none;
}

.icon.circled
{
	position: relative;
	display: inline-block;
	background: #2b252c;
	color: #fff;
	border-radius: 100%;
	width: 3.5em;
	height: 3.5em;
	line-height: 3.5em;
	text-align: center;
	font-size: 1em;
}
	
.icon.circled:before
{
	font-size: 2em;
}

#minimenu .icon
{
	margin-right: 3px;
}

.icon:before
{
	font-family: FontAwesome;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	-webkit-text-rendering: optimizeLegibility;
	-moz-text-rendering: optimizeLegibility;
	-ms-text-rendering: optimizeLegibility;
	-o-text-rendering: optimizeLegibility;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.icon-music:before{content:"\f001";}
.icon-search:before{content:"\f002";}
.icon-envelope-alt:before{content:"\f003";}
.icon-inbox:before{content:"\f01c";}
.icon-retweet:before{content:"\f079";}
.icon-shopping-cart:before{content:"\f07a";}
.icon-twitter-sign:before{content:"\f081";}
.icon-facebook-sign:before{content:"\f082";}
.icon-camera-retro:before{content:"\f083";}
.icon-comments:before{content:"\f086";}
.icon-linkedin-sign:before{content:"\f08c";}
.icon-pushpin:before{content:"\f08d";}
.icon-twitter:before{content:"\f099";}
.icon-facebook:before{content:"\f09a";}
.icon-rss:before{content:"\f09e";}
.icon-circle-arrow-left:before{content:"\f0a8";}
.icon-circle-arrow-right:before{content:"\f0a9";}
.icon-circle-arrow-up:before{content:"\f0aa";}
.icon-circle-arrow-down:before{content:"\f0ab";}
.icon-pinterest:before{content:"\f0d2";}
.icon-pinterest-sign:before{content:"\f0d3";}
.icon-envelope:before{content:"\f0e0";}
.icon-linkedin:before{content:"\f0e1";}
.icon-comment-alt:before{content:"\f0e5";}
.icon-comments-alt:before{content:"\f0e6";}
.icon-sitemap:before{content:"\f0e8";}
.icon-reply-all:before{content:"\f122";}
.icon-mail-reply-all:before{content:"\f122";}
.icon-rss-sign:before{content:"\f143";}
.icon-play-sign:before{content:"\f144";}
.icon-thumbs-up:before{content:"\f164";}
.icon-thumbs-down:before{content:"\f165";}
.icon-youtube-sign:before{content:"\f166";}
.icon-youtube:before{content:"\f167";}
.icon-youtube-play:before{content:"\f16a";}
.icon-instagram:before{content:"\f16d";}
.icon-flickr:before{content:"\f16e";}
.icon-tumblr:before{content:"\f173";}
.icon-tumblr-sign:before{content:"\f174";}


.networks .icon:before { font-size:30px;}

.jssord20l, .jssord20r, .jssord20ldn, .jssord20rdn {
      	position: absolute;
       	cursor: pointer;
       	display: block;
        background: url(../img/d11.png) no-repeat;
        overflow:hidden;
}

.jssord20l { background-position: -3px -33px; }
.jssord20r { background-position: -63px -33px; }
.jssord20l:hover { background-position: -123px -33px; }
.jssord20r:hover { background-position: -183px -33px; }
.jssord20ldn { background-position: -243px -33px; }
.jssord20rdn { background-position: -303px -33px; }